Subject: bug#25525: 25.1.90; add color highlighting to css mode

From: Simen Heggestøyl <[email-masked]>
Date: Sun, 05 Mar 2017 19:28:44 +0100

On Sat, Mar 4, 2017 at 8:58 PM, Tom Tromey <[email-masked]> wrote:
> Thank you.  This was due to using the wrong block name in a call to
> cl-return-from.  I must have changed the function name and forgotten
> about this bit.  Anyway, apply the appended patch on top of what 
> you've
> got and please try to find more bugs :)

Yes, that fixed it, thanks.

Here's another one: SCSS variables and mixins with the exact same name
as a color are highlighted. So in the following, both instances of
"black" are highlighted in black:

@mixin black {
    $black: #000;
}

-- Simen